Article ID: 4142, created on Mar 24, 2008, last review on Apr 18, 2012

  • Applies to:
  • Sphera

Symptoms

Can I use Imail 8 on the Windows ServerDirector 3.6i27?

Resolution

IMail 8.0 is supported by SD version 3.6.

We have customers working with Imail 8 for quite some time now. To work with imail 8.0 you need to choose Imail 7.x on the SD setup upon installation. The rest is the same as for imail 7.x

5f478287f7e74fe9b07217d8131cd741 6311ae17c1ee52b36e68aaf4ad066387

Email subscription for changes to this article
Save as PDF